3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Q:
    Bijdrager
    wigosajo

    IOS 5

    Ik heb vanavond IOS 5 op mijn Iphone 3GS en Ipad 2 willen zetten maar kreeg bij alle twee de apparaten na het downloaden de mededeling dat de apparaten niet geschikt waren voor de update,letterlijk stond er het volgende.

    This device isn’t eligible for the requested build

    wat vrij vertaald betekent

    Dit apparaat komt niet in aanmerking voor gevraagde bouw

    Ik heb alle updates gedaan voor dat ik IOS 5 ging installeren,wie kan mijn vertellen wat er fout is gegaan of wat ik fout heb gedaan,en hoe ik dat anders moet doen?

    Bijdrager
    stavos

    Zoek de foutmelding eens op in Google of op OMT. Het is inmiddels een bekende!:wink:

    Edit: zelf ook even gekeken. Hier bijvoorbeeld:
    http://www.onemorething.nl/community/topic/nieuwe-iphone-4-kan-nieuwe-ios-versie-niet-installeren
    http://www.macosx.nl/community/topic/updateprobleem-naar-43
    http://appletips.nl/softwareupdate-ios-4-3-3/ (zie comments)

    Ow, en voordat je alles gaat proberen.. Helemaal aan/uit zetten is de meest simpele en bekende oplossing voor dit probleem!:cool:

    Bijdrager
    Hansi2124

    Graag even kijken of er al eerder errors zijn verschenen op dit forum. Je bent niet de enige….

3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.